API reference · Interview

Add QR code raw text

POST/omni/add/qr-code-text

Base URL: https://demo-api.incodesmile.com — Incode demo environment

Add QR code raw text to interview. It will be saved in customFields named 'qrCodeText', this fields needs to be present in organization's custom fields schema.

Path & query parameters

Name In Type Required Description
api-version header string yes

Request body

Content-Type: application/json

Field Type Required Description
qrCodeText string QR code raw text.

Responses

200

OK

Response body (application/json):

Field Type Required Description
success boolean Flag indicating request passed successfully.
sessionStatus string Session status Enum: Alive, Closed, Deleted

400

Bad Request

Response body (application/json):

Field Type Required Description
timestamp integer (int64) UTC timestamp in milliseconds
status integer (int32) Custom error code or HTTP status code
error string HTTP status error
message string Custom error message
path string Endpoint path
details object Custom error details
Was this page helpful?